index:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - lib/jquery.md5.min.js
    - lib/jquery.percentageloader-0.2.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - helper/login.js
    - helper/analytics.js
    - helper/interface.js
    - helper/geoloc.js
    - home/manager.js
    - home/main.js
  stylesheet:
    - home/main.css
fake:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - lib/jquery.md5.min.js
    - lib/jquery.percentageloader-0.2.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - helper/login.js
    - helper/analytics.js
    - helper/geoloc.js
    - helper/interface.js
    - home/manager.js
    - home/main.js
  stylesheet:
    - findUs/main.css


fakeDept:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - lib/jquery.md5.min.js
    - lib/jquery.percentageloader-0.2.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - helper/login.js
    - helper/analytics.js
    - helper/geoloc.js
    - helper/interface.js
    - home/manager.js
    - home/main.js
  stylesheet:
    - findUs/main.css